<html>
<head>
<title>/home/cabal/programming/ogre/sources/ogre_src_v1-8-0/Components/Property/include/ Directory Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="dir_f1fa7196649e3987904dbdb4948bc856.html">Components</a>      </li>
      <li class="navelem"><a class="el" href="dir_cfdec9b8cd4bd9d1a2493871fd6a0800.html">Property</a>      </li>
      <li class="navelem"><a class="el" href="dir_5a0563895dd4de2ce87b15d062de6bcd.html">include</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">include Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for /home/cabal/programming/ogre/sources/ogre_src_v1-8-0/Components/Property/include/:</div>
<div class="dyncontent">
<div class="center"><img src="dir_5a0563895dd4de2ce87b15d062de6bcd_dep.gif" border="0" usemap="#dir__5a0563895dd4de2ce87b15d062de6bcd__dep" alt="/home/cabal/programming/ogre/sources/ogre_src_v1-8-0/Components/Property/include/"/></div>
<map name="dir__5a0563895dd4de2ce87b15d062de6bcd__dep" id="dir__5a0563895dd4de2ce87b15d062de6bcd__dep">
<area shape="rect" id="node2" href="dir_5a0563895dd4de2ce87b15d062de6bcd.html" title="include" alt="" coords="27,55,99,103"/><area shape="rect" id="node3" href="dir_aff4b7fb8d70b825eb8a2d7b3cbd2684.html" title="OgreMain" alt="" coords="24,151,101,199"/><area shape="rect" id="edge3" href="dir_000053_000000.html" title="12" alt="" coords="64,123,78,141"/><area shape="rect" id="graph2" href="dir_cfdec9b8cd4bd9d1a2493871fd6a0800.html" title="Property" alt="" coords="16,16,109,113"/></map>
</div>
<table class="memberdecls">
<tr><td colspan="2"><h2><a name="files"></a>
Files</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="OgreProperty_8h.html">OgreProperty.h</a> <a href="OgreProperty_8h_source.html">[code]</a></td></tr>
<tr><td class="mdescLeft">&#160;</td><td class="mdescRight"><p>OGRE's property system allows you to associate values of arbitrary type with names, and have those values exposed via a self-describing interface. </p>
<br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="OgrePropertyPrerequisites_8h.html">OgrePropertyPrerequisites.h</a> <a href="OgrePropertyPrerequisites_8h_source.html">[code]</a></td></tr>
</table>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
